name = "Crawling Fire"
order = 7
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Firaga", "Slow"]
chance = 80

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Firaga", "Stopra"]
chance = 80

[[recipes]]
char = ["T", "V", "A"]
type = "B"
ingredients = ["Firaga", "Stopga"]
chance = 80
